9 Replies Latest reply: Nov 30, 2015 8:47 AM by Robert Hutchings RSS

    2.0.5 -> Your version of Qlik Sense Desktop is about to expire.

    Robert Hutchings

      Hi

       

      I have upgraded to 2.0.5 but still get this message

       

      I can not upgrade to 2.1 as I'm running windows 10 (I tried but it doesn't work)

       

      How can I get rid of this message

       

      Thanks